Subject: Re: The 8th airing of the msysGit herald

From: Tilman Schmidt <[email-masked]>
Date: Mon, 03 Mar 2008 19:27:55 +0100

Am 03.03.2008 18:18 schrieb Junio C Hamano:
> Tilman Schmidt <[email-masked]> writes:
> 
>> Yes, and that is in itself a problem for people like me who just want to
>> use git to get some work done. The time I spend installing new git
>> versions, reading RelNotes and sorting through a rather high-volume
>> mailing list goes off the time I can spare for working on the Linux
>> driver I maintain. :-(
> 
> Yeah, we can stop fixing issues and enhancing features.  Would that help?

Oh dear, I didn't want to offend anyone. Of course fixing issues
and enhancing features is a Good Thing(TM).

-- 
Tilman Schmidt                          E-Mail: [email-masked]
Bonn, Germany
Diese Nachricht besteht zu 100% aus wiederverwerteten Bits.
Ungeöffnet mindestens haltbar bis: (siehe Rückseite)